

namespace ScrewsMaster
{
    public class TipsCtrl : BaseCtrl
    {
        public static TipsCtrl Instance { get; private set; }

        private TipsModel model;

        #region 生命周期
        protected override void OnInit()
        {
            Instance = this;
        }

        protected override void OnDispose()
        {
            Instance = null;
        }

        #endregion
    }
}